Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2006 BEA Systems, Inc. All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.content.manager
Class NoSuchRepositoryConfigException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bea.content.RepositoryException
                  com.bea.content.manager.NoSuchRepositoryConfigException

All Implemented Interfaces
  Serializable

    public class NoSuchRepositoryConfigException

extends RepositoryException

Thrown if an operation attempting to access a RepositoryConfig that does not exist.

See Also
  Serialized Form

Constructor Summary
`NoSuchRepositoryConfigException(String message)`
`NoSuchRepositoryConfigException(String message, Throwable cause)`
`NoSuchRepositoryConfigException(String message, Throwable cause, boolean log)`
`NoSuchRepositoryConfigException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoSuchRepositoryConfigException

    public NoSuchRepositoryConfigException(String message)

### NoSuchRepositoryConfigException

    public NoSuchRepositoryConfigException(String message,
                                           Throwable cause)

### NoSuchRepositoryConfigException

    public NoSuchRepositoryConfigException(Throwable cause)

### NoSuchRepositoryConfigException

    public NoSuchRepositoryConfigException(String message,
                                           Throwable cause,
                                           boolean log)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 BEA Systems, Inc. All Rights Reserved